NINIX-AYA(6)

NAME
ninix — Ukagaka core program

SYNOPSIS

ninix [options]

DESCRIPTION

This manual page documents briefly the ninix commands. This manual page was written for the Debian distribution because the original program does not have a manual page.

ninix is a program that provides mascot characters for computer desktop. This is only the core program. In order to run this program, you must download some 'character' and 'balloon' and then install them by ninix-install.

OPTIONS

These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h           --help
    show summary of options

-H DIR           --homedir=DIR
    set ninix home directory (default: ~/.ninix)

-U DIR           --userdir=DIR
    set user data directory (default: ninix home directory)

--sstp-port=NUM
    additional port for listening SSTP requests

--debug=DEBUG
    enable debug

--logfile=FILE
    output log to file

ENVIONMENT

NINIX_HOME
    set user data directory (default: ninix home directory)

AUTHOR

This manual page was written by Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL-2.